Activity log for bug #957517

Date Who What changed Old value New value Message
2012-03-16 23:04:21 Gabor Kelemen bug added bug
2012-03-16 23:04:42 Gabor Kelemen bug task added indicator-sound
2012-03-16 23:06:23 Gabor Kelemen bug task added indicator-sound (Ubuntu)
2012-03-16 23:06:40 Gabor Kelemen branch linked lp:~kelemeng/indicator-sound/bug957517
2012-03-16 23:07:03 Gabor Kelemen ubuntu-translations: status New Triaged
2012-03-16 23:07:06 Gabor Kelemen ubuntu-translations: importance Undecided Medium
2012-03-16 23:07:10 Gabor Kelemen ubuntu-translations: assignee Gabor Kelemen (kelemeng)
2012-03-17 03:48:16 Launchpad Janitor branch linked lp:indicator-sound
2012-03-17 03:50:25 Charles Kerr indicator-sound: status New Fix Committed
2012-03-17 03:50:32 Charles Kerr indicator-sound: assignee Charles Kerr (charlesk)
2012-03-17 05:27:21 Attila Hammer bug added subscriber Attila Hammer
2012-03-19 12:09:36 Conor Curran indicator-sound (Ubuntu): status New In Progress
2012-03-19 12:10:00 Conor Curran indicator-sound: importance Undecided Medium
2012-03-19 14:38:19 Conor Curran indicator-sound: milestone 0.8.4
2012-03-19 14:38:28 Conor Curran indicator-sound: status Fix Committed Fix Released
2012-03-19 14:38:31 Conor Curran ubuntu-translations: status Triaged Fix Released
2012-03-19 15:25:25 Launchpad Janitor indicator-sound (Ubuntu): status In Progress Fix Released
2012-03-20 09:41:18 Launchpad Janitor branch linked lp:ubuntu/indicator-sound